/* CSS Document */
/* -- Setup -- */
*  {
	/*border: 0;*/
	margin: 0;
	padding: 0;
}
body  {
/*	font: 15px "Times New Roman", Times, serif;*/
    font-family:'Arial', Helvetica, sans-serif;
	font-size:14px;
	color: #3d3d3d;
	line-height: 1.4;
	background: url(../images/bgr_page.jpg) top center no-repeat #0B2B42;
}
a  {
	color:#4f82ad;	
	font-weight: normal;
	text-decoration: none;
}
a:hover  {
	color: #3d3d3d;
	font-weight: normal;
	text-decoration: none;
}
select, textarea, input  {
	
	border: 1px solid #252122;
	font-size: .929em;
	padding: 2px;
	color: #58788c;
}


select {
	background: #09283D;
	
}
h1,h2,h3,h4,h5,h6  { 
	font-weight: normal; 
	color: #a7a9ac; 
}
h1 span, h2 span  {
	margin: 0;
	padding: 0;
	display: none;
} 
h1  { 
	font-size: 3em; 
	line-height: 1; 
	margin-bottom: 0.5em; 
}
h2  { 
	font-size: 2em; 
	margin-bottom: 0.75em; 
}
h3  { 
	font-size: 1.5em; 
	line-height: 1; 
	margin-bottom: 1em; 
}
h4  { 
	font-size: 1.2em; 
	line-height: 1.25; 
	margin-bottom: 1.25em; 
}
h5  { 
	font-size: 1em; 
	font-weight: bold; 
	margin-bottom: 1.5em; 
}
h6  { 
	font-size: 1em; 
	font-weight: bold; 
}

p  { 
	margin: 0 0 1.5em; 
}
p img.left  { 
	float: left; 
	margin: 1.5em 1.5em 1.5em 0; 
	padding: 0; 
}
p img.right  { 
	float: right; 
	margin: 1.5em 0 1.5em 1.5em; 
}
p.center  {
	text-align: center;
}
p.right  {
	text-align: right;
}
p.left  {
	text-align: left;
} 
table  {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.4em; 
}
#nr_table, #nr_table td {
	border: 1px solid #cccccc;
	padding: 5px;
	width: 100%;
}
td {
	padding: 3px;
}
hr  {
	border-top: 1px dotted #343434;
	clear: both;
	height: 1px;
	margin: 5px 0;
	width: 100%;
}

li ul, li ol  { 
	margin:0 1.5em; 
}
ul, ol  { 
	margin: 0 1.5em 1.5em 1.5em; 
}

ul  { 
	list-style-type: disc; 
}
ol  { 
	list-style-type: decimal; 
}

fieldset,img  { 
	border:0;
}

/*-- Page -- */
#tsx_wrap {
	width: 100%;
	height: 37px;
	background: #4981B0;
	overflow: hidden;
}
#tsx {
	margin: 0 auto;
	width: 998px;
	height: 37px;
	overflow: hidden;
}
#tsx_details {
	clear: both;
	float: left;
	width: 889px;
	height: 37px;
	
}
#tsx_details p {
	margin-top: 8px;
	padding: 0;
	color: #fff;
	font-size: 1.067em;
}
#flags_details {
	float: left;
	padding-top: 11px;
	width: 109px;
	height: 26px;
	overflow: hidden;
	
}

#page {
	margin: 0 auto;
	width: 998px;
}
#header {
	clear: both;
	float: left;
	width: 998px;
	height: 151px;	
}
#row1 {
	clear: both;
	float: left;
	width: 998px;
	height: 151px;
	
	
}
#logo {
	clear: both;
	float: left;
	width: 310px;
	height: 151px;
	overflow: hidden;
	
}
#logo h1 {
	margin: 0; padding: 0;
	font-size: 10px;
}

/*-- Navigation --*/

	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{	
	    float: left;
		display: inline;
		width:688px;
		height: 48px;
		margin:91px 0px 0px;
		background-color:transparent;
		
		
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{	
		padding:20px 0px 0px 0px;
		color: #fff;
		font-family:'Times New Roman';
		font-size:18px;
		text-decoration:none;
		text-align:left;
		
		
	}
 #qm0 a#nav_home {
	   		width: 56px;
			
	   }
      #qm0 a#nav_corporate {
	  		margin-left: 25px; 
	  }	
	   #qm0 a#nav_property {
	  		margin-left: 23px; 
	  }	
	  #qm0 a#nav_investors {
	  		margin-left: 25px; 
	  }	
	  #qm0 a#nav_gold {
	  		margin-left: 28px;
	        width: 56px; 
	  }	
	   #qm0 a#nav_contact {
	   		margin-left: 24px;
	   }

	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover	
	{	
		background-image:url(../images/bgr_navlinks_hover.png);
		background-repeat:no-repeat;
		background-position:50% 0%;
		color: #4882b0;
		
		
	}
	 
 	  
	/*"""""""" (MAIN) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 li:hover>a	
	{	
		background-image:url(../images/bgr_navlinks_hover.png);
		background-repeat:no-repeat;
		background-position:50% 0%;
	}





	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{	
		width:152px;
		margin:6px 0 0 0;
		z-index: 100;
		
		
		
	}
    #qm0 div.contact_body, #qm0 ul.contact_body {
		width:114px;
		margin:6px 0 0 -43px;
		
	}
    #qm0 div.contact_body a, #qm0 ul.contact_body a	
	{	
		width:109px;
		padding:4px 0px 4px 5px;
		position: relative;
		background-color:transparent;
		background-image:url(../images/bgr_navlinks_dropdown.png);
		background-repeat:no-repeat;
		color:#4882B0;
		font-family: "Times New Roman", Times, serif;
		font-size:14px;
		line-height: 1;
		
	}

	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{	
		/*width:172px;*/ width:200px;
		padding:4px 0px 4px 5px;
		background-color:transparent;
		background-image:url(../images/bgr_navlinks_dropdown.png);
		background-repeat:no-repeat;
		color:#4882B0;
		font-family: "Times New Roman", Times, serif;
		font-size:14px;
		line-height: 1;
		position: relative;
		z-index: 100;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover	
	{	
		background-image:url(../images/bgr_navlinks_dropdown.png);
		background-repeat:no-repeat;
		background-position:0% 0%;
		color: #9eb5c4;
		
		
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 ul li:hover>a	
	{	
		background-image:url(../images/bgr_navlinks_dropdown.png);
		background-repeat:no-repeat;
		background-position:0% 0%;
		text-decoration:underline;
	}

/*"""""""" (MAIN) Active State""""""""*/	
	#qm0 .qmactive, #qm0 .qmactive:hover {
	background-image:url(../images/bgr_navlinks_hover.png);
	background-repeat:no-repeat;
	background-position: top center;
	
	
}


/*ul#navlinks {
	float: left;
	display: inline;
	margin: 91px 0 0 0;
	width: 688px;
	height: 48px;
	overflow: hidden;
}
ul#navlinks li {
	float: left;
	display: inline;
	font-size: 1.2em;
}
ul#navlinks li a{
	display: block;
	padding-top: 20px;
	color: #fff;
	text-align: center;
}
ul#navlinks li a:hover{
	color: #4882b0;
	background: url(../images/bgr_navlinks_hover.png) top center no-repeat;	
}
ul#navlinks li#nav_corporate a {
	margin-left: 25px;	
}
ul#navlinks li#nav_property a {
	margin-left: 23px;	
}
ul#navlinks li#nav_investors a {
	margin-left: 25px;	
}
ul#navlinks li#nav_gold a {
	margin-left: 26px;
	width: 56px;	
}
ul#navlinks li#nav_contact a {
	margin-left: 26px;	
}*/

/*2011-11-15*/
#header_banner {
	clear: both;
	float: left;
	display: inline;
	margin-bottom: 16px;
	width: 998px;
	height: 366px;
	/*background: #4882b0;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	background: url(../images/banner_bg.png);
}
#header_banner_left {
	clear: both;
	float: left;
	width: 407px;
	height: 338px;
	margin: 14px 14px 0 16px;
}
#header_banner_right {
	float: left;
	width: 547px;
	height: 338px;
	margin-top: 14px;
}
#banner_title_wrap {
	width: 407px;
	height: 81px;
	margin-top: 22px;
}
h1.banner_title {
	color: #f5e9dd;
	font-size: 35px;
	text-align: right;
}
p.banner_desc {
	color: #ded3c8;
	font-size: 20px;
	text-align: right;
	line-height: 110%;
	margin-top: 10px;
}
cufon cufontext {text-align:right;}
#banner_buttons {
	clear: both;
	float: left;
	width: 407px;
	height: 26px;
}
#banner_buttons img {
	margin-left: 11px;
}

#flash_header {
	clear: both;
	float: left;
	display: inline;
	margin-bottom: 16px;
	width: 998px;
	height: 366px;
}
.flash_header_caption {
	clear: both;
	float: left;
	display: inline;
	margin: 8px 0 0 5px;
	width: 689px;
	height: 72px;
	font-size: 19px;
}
.request_info {
	float: left;
	display: inline;
	margin: 17px 0 0 114px; 
	width: 165px;
	height: 25px;
	
	
}
.request_info img {
	display: block !important;
}
.flash_header_caption p {
	margin: 0; padding: 0;
	line-height: 1.2;
}
#twitter_feed {
	clear: both;
	float: left;
	display: inline;
	margin: -94px 0 0 11px;
	width: 700px;
	height: 69px;
	position: relative;
	z-index: 99;
	overflow: hidden;
	line-height: 1.2;
	font-size: 17px;
	
}
.tweet_join {
	color: #9eb5c4;
}
.tweet a.twitter {
	display: block;
	width: 24px;
	height: 32px;
	position: absolute;
	margin: 4px 0 0 0;
}

.tweet_list li, p.loading {
	margin: 0 0 0 10px; padding: 0;
	list-style-type: none;
	color: #fff;
	overflow: hidden;

}

#home_content {
	clear: both;
	float: left;
	padding: 17px 0 13px 0;
	width: 998px;
	min-height: 582px;
	height:  auto !important;
	height: 582px;
	/*background: #02192b;*/
	background:#FFF;
}
#home_content_col1 {
	clear: both;
	float: left;
	display: inline;
	margin: 0 30px 0 13px;
	width: 659px;
	
}
#home_content_col1_top {
	clear: both;
	float: left;
	display: inline;
	margin-bottom: 28px;
	width: 659px;
}
#home_content_col1_bottom {
	clear: both;
	float: left;
	display: inline;
	width: 659px;
}
#home_map {
	clear: both;
	float: left;
	display: inline;
	margin-right: 18px;
	width: 318px;
	height: 288px;
}
#home_property {
	float: left;
	width: 323px;
}
.home_content_title {
	clear: both;
	float: left;
	display: inline;
	margin-bottom: 7px;
	width: 659px;
	height: 32px;
	border-bottom: 1px solid #173243;
}
.home_content_title h2 {
	margin: 0; padding: 0;
}
#home_content_col2 {
	float: left;
	width: 283px;
	
}
#home_news_listings {
	clear: both;
	float: left;
	display: inline;
	margin-bottom: 33px;
	width: 283px;
	height: 250px;
	overflow: hidden;
	
	
}
.home_content_col2_title {
	clear: both;
	float: left;
	width: 283px;
	height: 32px;
	border-bottom: 1px solid #173243;
}
.home_col2_title_details {
	clear: both;
	float: left;
	width: 260px;
}
.home_rss {
	float: left;
	width: 23px;
	height: 22px;
}
.home_news_wrap {
	clear: both;
	float: left;
	display: inline;
	margin: 7px 0 7px 0;
	width: 283px;
	min-height: 38px;
	height: auto !important;
	height: 38px;
	
}
.home_news_wrap p {
	margin: 0; padding: 0;
	line-height: 1.2;
}
#home_presentations {
	clear: both;
	float: left;
	width: 283px;
	height: 332px;
}
.presentations_wrap {
	clear: both;
	float: left;
	display: inline;
	margin: 11px 0 6px 0;
	width: 283px;
	height: 41px;
}
.presentations_left {
	float: left;
	width: 69px;
	height: 41px;
	
}
.presentations_right {
	float: left;
	width: 210px;
	line-height: 1.2;
	
}
.presentations_right a {
	color: #5e5e5e;
	font-weight:bold;
}
.presentations_right a:hover {
	color: #4882b0;
}

/*-- Inner Content --*/
#inner_flash {
	clear: both;
	float: left;
	display: inline;
	margin-bottom: 16px;
	width: 998px;
	height: 258px;
}
#inner_content {
	clear: both;
	float: left;
	width: 998px;
	background: #011D33;
	
}
#inner_breadcrumb {
	clear: both;
	float: left;
	padding: 3px 0 0 14px;
	width: 984px;
	height: 22px;
	font-size: 0.8em;
	color:#FFF;
}

#inner_breadcrumb a{
	color:#78c1fc;
}

#inner_breadcrumb a:hover{
	color:#4882B0;
}









#inner_content_wrap {
	clear: both;
	float: left;
	/*width: 998px;*/
	width:984px;
	min-height: 659px;
	height: auto !important;
	height: 659px;
	padding: 20px 0 18px 14px;
	/*: url(../images/bgr_inner_content.gif) repeat-y;*/
	background:#FFF;
}
#inner_content_col1 {
	clear: both;
	float: left;
	padding-right: 16px;
	width: 661px;
	
	 
}

#inner_col1_title {
	clear: both;
	float: left;
	display: inline;
	width: 661px;
	margin-bottom: 11px;
	min-height: 10px;
	height: auto !important;
	height: 10px;
}
#inner_col1_title_details {
	clear: both;
	float: left;
	display: inline;
	width: 555px;
	min-height: 10px;
	height: auto !important;
	height: 10px;
	margin-right: 23px;
}
#btn_add_this {
	float: left;
	display: inline;
	margin-top: 5px;
	width: 82px;
	height: 16px;
	
}
ul#list_news li{
	margin-bottom: 20px;
	clear: both;
}

#inner_content_col2 {
	float: left;
	width: 307px;
	 
}
#inner_content_col2 h2 {
	margin-left: 11px;

}
#inner_content_col2 h2.blue {
	margin-left: 11px;
	color: #4f82ad;
}
ul#sidebar {
	clear: both;
	float: left;
	width: 307px; 
	margin: 0 0 49px 0; padding: 0;
}
ul#sidebar li {
	list-style-type: none;
	clear: both;
}
ul#sidebar li a {
	display: block;
	float: left;
	display: inline;
	margin-bottom: 2px;
	padding: 9px 0 0 24px;
	width: 283px;
	height: 29px;
/*background: url(../images/bgr_sidebar_hover.gif) no-repeat;*/
background:#d3d3d3;
	color: #4f82ad;
	font-weight:bold;
}
ul#sidebar li a:hover {
	/*background: url(../images/bgr_sidebar_hover.gif) no-repeat 0 -38px;*/
	background:#e2e2e2;
	color: #9eb5c4;
}
ul#sidebar li.active a {
	/*background: url(../images/bgr_sidebar_hover.gif) no-repeat 0 -38px;*/
	background:#e2e2e2;
	color: #9eb5c4;
	
}

ul#monthly_archive {
	clear: both;
	float: left;
	width: 307px; 
	margin: 0 0 49px 0; padding: 0;
}
ul#monthly_archive li {
	list-style-type: none;
	clear: both;
}
ul#monthly_archive li a {
	display: block;
	float: left;
	display: inline;
	margin-bottom: 2px;
	padding: 9px 0 0 24px;
	width: 283px;
	height: 29px;
/*	background: url(../images/bgr_sidebar_hover.gif) no-repeat;*/
background:#d3d3d3;
	color: #4f82ad;
	font-weight:bold;}
ul#monthly_archive li a:hover {
/*	background: url(../images/bgr_sidebar_hover.gif) no-repeat 0 -38px;*/
		background:#e2e2e2;
	color: #9eb5c4;}
ul#monthly_archive.active a {
	/*background: url(../images/bgr_sidebar_hover.gif) no-repeat 0 -38px;
	*/	background:#e2e2e2;
	color: #9eb5c4;
	
}
#company_updates {
	clear: both;
	float: left;
	width: 283px;
	height: 332px;
}
.company_updates_title {
	clear: both;
	float: left;
	width: 307px;
	height: 32px;
	
}
.company_updates_title_details {
	clear: both;
	float: left;
	width: 271px;
}
.company_updates_wrap {
	clear: both;
	float: left;
	display: inline;
	margin: 11px 0 6px 11px;
	width: 283px;
	height: 41px;
}
.company_updates_left {
	float: left;
	width: 69px;
	height: 41px;
	
}
.company_updates_right {
	float: left;
	width: 210px;
	line-height: 1.2;
	
}
.company_updates_right a {
	color: #5e5e5e;
	font-weight:bold;
}
.company_updates_right a:hover {
	color: #4882b0;
}
.inner_col2_title {
	border: none;
}
/*-- Footer --*/
#footer_main {
	float: left;
	display: inline;
	margin-top: 15px;
	width: 100%;
	background: #02192b;
	
}
#footer {
	margin: 0 auto;
	width: 998px;
	margin-top: 12px;
	height: 173px;
	overflow: hidden;
	
}
#footer_col1 {
	clear: both;
	float: left;
	width: 204px;
}
ul#footer_navigation {
	clear: both;
	float: left;
	width: 166px;
	margin: 0 0 0 10px; padding: 0;
	
	
}
ul#footer_navigation li {
	list-style-type: none;
}
ul#footer_navigation li a {
	color: #d3e2eb;
	font-size: 0.933em;
}
ul#footer_navigation li a:hover {
	color: #4882b0;
}

#footer_col2 {
	float: left;
	width: 266px;
}
#footer_col2 p {
	color: #84a0b2;
	font-size: 0.933em;
}
#footer_col2 p a {
	color: #d3e2eb;
}

#footer_col2 p a:hover {
	color: #4882b0;
}
#footer_col3 {
	float: left;
	width: 217px;
}
#footer_col3 p {
	font-size: 0.933em;
	color:#9eb5c4;
}
#footer_col4 {
	float: left;
	width: 311px;
	
}
#footer_col4 p {
	margin-top: 13px;
	font-size: 0.933em;
	color:#9eb5c4;
}
#footer_col4 p a {
	color: #d3e2eb;
}

#footer_col4 p a:hover {
	color: #4882b0;
}
#email_subscribe {
	width: 311px;
	height: 87px;
	
}
#email_subscribe p {
	margin: 0; padding: 0;
}
#email_subscribe input#subscribe_textbox {
	width: 227px;
	height: 25px;
	font-family: "Times New Roman", Times, serif;
	vertical-align: middle;
	
}
#email_subscribe input#btn_subscribe {
	width: 72px;
	height: 31px;
	font-family: "Times New Roman", Times, serif;
	vertical-align: middle;
	background: #252122;
	color: #fff;
	font-size: 1em;
}
/*-- Global --*/
h1.main_title {
	color: #4f82ad;
	font-size: 1.533em;
	
}
h2.sub_title {
	color: #4f82ad;
	font-size: 1.533em;
	line-height: 1;
}
h3.second_sub_title {
	color: #8bb7da;
	font-size: 1.467em;
	margin-bottom: 8px; padding: 0;
	line-height: 1;
}
.white {
	/*color: #fff;*/
}
.blue {
	color: #8bb7da;
}
/*--Request information additional css--*/
.label-fname { 
	clear: both;
	float: left;
	width: 200px;
	height: 45px;
	text-align: right;
	padding-right: 10px;
	color: #4882b0;
	font-weight: bold;
	
	
}
.label-lname {
	float: left;
	width: 120px;
	height: 45px;
	text-align: right;
	padding-right: 10px;
	color: #4882b0;
	font-weight: bold;
	
}
.textbox_fname { 
	float: left;
	width: 140px;
	height: 45px;
                
}
.textbox_lname { 
	float: left;
	width: 140px;
	height: 45px;
                 
}
.textbox_broker_advisor { 
        margin-top: 10px;
}
.label-left {
	clear: both;
	float: left;
	width: 200px;
	height: 45px;
	padding-right: 10px;
	color: #4882b0;
	font-weight: bold;
	text-align: right;
}
.label-right {
	float: left;
	width: 415px;
	height: 45px;
}
.radio_btn {
	border: none;
}
input.btn {
	background-color: #5a7e99;
	border: #5a7e99;
	color: #FFFFFF;
        font-size: 13px;
}
/*-- Photo Gallery --*/
.photo_gallery_wrap {
	clear: both;
	width: 651px;
	background: red;
	padding-left: 11px;
}
.photo_gallery {
	float: left;
	width: 200px;
	height: 150px;
	display: inline;
	margin: 10px 0 0 10px;
	text-align: center;
	
	
}

/*-- Request Info --*/
h2.title a {
	font-size: smaller;
	color: #fff;
}
h2.title a:hover {
	color: #9dd2f5;
}

#inner_wide p a:hover {
	color: #9dd2f5;
	text-decoration: none;
	font-weight: bold;
}

/*-- Jquery Nivo Slider --*/
/*
 * jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
#slider {
	position: relative;
	width: 998px;
	
	height: 366px;
	background:url(../images/frontpage/flash_header1-998x366.jpg) no-repeat;
}
#slider img{
	display: none;
}
.nivoSlider {
	position:relative;
	
}
.nivoSlider img.header_image {
	position:absolute;
	top:0px;
	left:0px;
}

	
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background: url(../images/bgr_description.png) repeat-x;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
	height: 100px;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	display: inline-block;
	width:15px;
	height:22px;
	text-indent:-9999px;
	border:0;
	margin-right:9px;
	float:left;
	position:relative;
	z-index:99;
	cursor:pointer;
	background: url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	
	
}
.nivo-controlNav a:hover {
	background-position:0 -22px;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
	font-weight:bold;
}
.nivo-controlNav {

	position:absolute;
	margin: 331px 0 0 819px;
	text-align: center;
	z-index:99;
	
	
}


/* SNAP BLOG */
.snapblog_contact_holder{
	float:left;
	width:291px;
	height:auto;

}
.txtsnap{
	float:left;
	width:278px;
	height:28px;
	border:#2B4554 1px solid;
	color:#9eb5c4;
	font-size:15px;
	font-family:"Times New Roman", Times, serif;
	
}
.spantxt{
	float:left;
	width:291px;
	height: 27px;
	padding-top: 5px;
}
#message_snapblog{
	float:left;
	width:278px;
	height:77px;
	border:#2B4554 1px solid;
	margin-bottom:13px;
}
#msgLen{
	float:left;
	width:49px;
	height:20px;
	border:#2B4554 1px solid;
}
.charcount{
	float:left;
	width:112px;
	height: 23px;
	padding: 2px 0 0 4px;
	border:#2B4554 1px solid;
	background:#C7CBCE;
	margin-left:11px;
	color:#001830;
	font-size:15px;
	font-family:"Times New Roman", Times, serif;
		font-weight: bold;
}
#verify_code{
	float:left;
width: 140px;
height: 30px;
	border:#949B94 1px solid;
}
#label_code{
	float:left;
	width:278px;
	height:20px;
	color:#4981b0;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
		margin:11px 0;
}
#label_code a{
	color:#fff;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
}
#reset{
	float: left;
	width: 55px;
	height: 23px;
	border: #2B4554 1px solid;
	background: #C7CBCE;
	color:#001830;
	font-size:15px;
	font-family:"Times New Roman", Times, serif;
	font-weight: bold;
}
#submit_snap{
	float:left;
	width:65px;
	height: 23px;
	border: #2B4554 1px solid;
	background: #fff;
	margin-left:26px;
	color:#001830;
	font-size:15px;
	font-family:"Times New Roman", Times, serif;
	font-weight: bold;
}